Bug 838661 - CVE-2012-3386 automake17: locally exploitable "make distcheck" bug [fedora-all]
Summary: CVE-2012-3386 automake17: locally exploitable "make distcheck" bug [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: automake17
Version: 16
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Pavel Raiskup
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2012-3386
TreeView+ depends on / blocked
 
Reported: 2012-07-09 17:50 UTC by Vincent Danen
Modified: 2012-12-14 14:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-14 14:33:49 UTC


Attachments (Terms of Use)

Description Vincent Danen 2012-07-09 17:50:34 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=838286

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Pavel Raiskup 2012-09-25 10:33:10 UTC
Fix pushed to git as: c668e82020dde7b20988e227b0a015e734163894

Pavel

Comment 2 Fedora Update System 2012-09-25 10:47:19 UTC
automake17-1.7.9-16.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/automake17-1.7.9-16.fc17

Comment 3 Fedora Update System 2012-09-25 10:48:39 UTC
automake17-1.7.9-15.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/automake17-1.7.9-15.fc16

Comment 4 Fedora Update System 2012-09-25 10:55:48 UTC
automake17-1.7.9-17.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/automake17-1.7.9-17.fc18

Comment 5 Fedora Update System 2012-09-25 15:58:18 UTC
Package automake17-1.7.9-17.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing automake17-1.7.9-17.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14762/automake17-1.7.9-17.fc18
then log in and leave karma (feedback).

Comment 6 Tomas Hoger 2012-12-14 14:33:49 UTC
Updates were pushed to stable back in October, closing.


Note You need to log in before you can comment on or make changes to this bug.